Bug 148798 - HWCERT: NC150T 1000T Gigabit network controller
Summary: HWCERT: NC150T 1000T Gigabit network controller
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: S. Lele
QA Contact: Chris Williams
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: HP
Keywords:
Depends On:
Blocks: 148807
TreeView+ depends on / blocked
 
Reported: 2005-02-15 18:01 UTC by Gregg Shick
Modified: 2007-08-22 17:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 20:24:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x86 results (274.45 KB, text/plain)
2005-02-15 18:03 UTC, Gregg Shick
no flags Details
em64t results (511.57 KB, text/plain)
2005-02-15 18:03 UTC, Gregg Shick
no flags Details

Description Gregg Shick 2005-02-15 18:01:29 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant DL385
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
NC150T_RH4_x86_64_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/76a921daa61eecaaed2d9981af5e94ab/NC150T_RH4_x86_64_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK

Comment 1 Gregg Shick 2005-02-15 18:03:06 UTC
Created attachment 111095 [details]
x86 results

Comment 2 Gregg Shick 2005-02-15 18:03:36 UTC
Created attachment 111096 [details]
em64t results

Comment 3 Gregg Shick 2005-02-15 19:38:36 UTC
New Hardware Certification Package Submitted

File Uploaded:
NC150T_RH4_x86_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b5a1132cbe86a9656347ad886906b044/NC150T_RH4_x86_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 4 Gregg Shick 2005-02-15 19:39:09 UTC
New Hardware Certification Package Submitted

File Uploaded:
NC150T-DL36_G4-em64t-Nahant_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ec41df0b05d49718dded55c0164e8fc0/NC150T-DL36_G4-em64t-Nahant_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 5 S. Lele 2006-01-13 10:41:52 UTC
NETWORK(x86_64 and x86): Need to rerun NETWORK(x86_64 and x86) test at maximum
1GB speed.
NETWORK(x86_64 and x86) test was run at 100MB speed.


Comment 6 S. Lele 2006-01-30 10:03:14 UTC
NETWORK(x86_64 and x86): Need to rerun NETWORK(x86_64 and x86) test at maximum
1GB speed.
NETWORK(x86_64 and x86) test was run at 100MB speed.




Note You need to log in before you can comment on or make changes to this bug.